/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 0px;
}
.free_navi .free_link a{
  display:block;
  color:#efefef;
  font-size:1em;
  line-height:1.2em;
  text-decoration:none;
  width:80%;
  margin:0 auto;
  padding:1em;
  background-color:#27012d;
  border:solid 1px #895d04;
  border-radius:5px;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#f4b0b2;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}
/*--------------------*
#extra_group
*--------------------*/
#extra_group h2{
  position: relative;
  top: 1px;
}
#extra_group{
  margin:0 auto 1em;
  width:320px;
}
#extra_group h4 A,
#extra_group A h4{
  color:#660065;
}
#extra_group .section_bdy{
  background:url(../../image_sp/index/extra_group/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#extra_group .section_ftr{
  padding-bottom:20%;
  background:url(../../image_sp/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
}
#extra_group .section_hdr{
  overflow:hidden;
  background-size:100% auto;
}
#extra_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#extra_group .severalmenu .icon{
  width:70px;
}
#extra_group strong,
#extra_group .price_discount{
  color: #ab1c1c;
}
#extra_group .price_info{
  margin-right: 14px;
}
#extra_group h3 {
  background-color:#4F0004;
  width: 78%;
  margin: 0 auto;
  padding: 2% 4%;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}
/*--------------------*
#extra_group4
*--------------------*/
#extra_group4{
  margin:1em auto;
  width:320px;
}
#extra_group4 A h4{
  color:#660065;
}
#extra_group4 .section_bdy{
  background:url(../../image_sp/index/extra_group4/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#extra_group4 .section_ftr{
  padding-bottom:30%;
  background:url(../../image_sp/index/extra_group4/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
#extra_group4 .section_hdr{
  padding-top:3%;
  background:url(../../image_sp/index/extra_group4/section_hdr.jpg) no-repeat 50% top;
  background-size:320px auto;
  position: relative;
  top: -1px;
}
#extra_group4 .severalmenu{
  width:94%;
  margin:0 auto 10px;
}
#extra_group4 .pack_announce  {
  font-size: 0.9em;
  width: 280px;
  margin: 0 auto;
}
#extra_group4 .pack_announce P {
  line-height: 1.5em;
}
#extra_group4 .pack_announce OL {
  font-weight: bold;
}
#extra_group4 .pack_announce LI {
  list-style: none;
  padding-left: 10px;
  line-height: 1.6;
  color: #242A7A;
}
#extra_group4 .pack_announce P,#extra_group4 P.caption {
  line-height: 1.5em;
  color:#000;
}

/*--------------------*
#extra_group3
*--------------------*/
#extra_group3{
  width: 320px;
  margin:1em auto;
}
#extra_group3 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group3 h4{
  color:#00247D;
}
#extra_group3 .section_bdy{
  background:url(../../image_sp/index/extra_group3/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#extra_group3 .section_ftr{
  padding-bottom:13%;
  background:url(../../image_sp/index/extra_group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
}
#extra_group3 .section_hdr{
  padding-top:5%;
  background:url(../../image_sp/index/extra_group3/section_hdr.jpg) no-repeat 50% top;
  background-size:320px auto;
}
#extra_group3 .severalmenu{
  width:94%;
  margin:0 auto;
}
#extra_group3 .left_bdy {
  width: 45px;
  display: inline-block;
}
#extra_group3 .voice_corner .right_bdy {
  width: 240px;
  display: inline-block;
}
#extra_group3 .voice_corner P {
  color: #000;
  line-height: 1.8;
  text-align: left;
  font-size:1em;
}
#extra_group3 .menu_info.colo_1 H4,#extra_group3 .col_1 P.voice_title{ color:#9B191A; }
#extra_group3 .menu_info.colo_2 H4,#extra_group3 .col_2 P.voice_title{ color:#134603; }
#extra_group3 .menu_info.colo_3 H4,#extra_group3 .col_3 P.voice_title{ color:#000080; }
#extra_group3 P.voice_title {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.4;
}
#extra_group3 .detail_txt{
  width: 280px;
  margin: 10px auto 0;
}
#extra_group3 .severalmenu2{
  width: 290px;
  margin: 0 auto;
}
#extra_group3 .review_ttl {
  width: 290px;
  margin: 0 auto;
  display: inline;
}
#extra_group3 .horizon2 {
  background: url(../../image_sp/index/extra_group3/line_title.png) no-repeat right bottom;
  background-size:285px auto;
  height: 5px;
  width: 285px;
  margin: 0px auto;
}

#extra_group3 .accordion01_toggle {
  text-align: center;
  font-size: 1em;
  cursor: pointer;
  border-radius: 5px;
  width: 100px;
  padding: 3px;
  margin-bottom: 10px;
  color: #fff;
  background-color: #8C696B;
  margin-left: 175px;
  border: 1px solid #730073;
  box-shadow: 1px 1px 0px #CCE6DA inset;
}
#extra_group3 .voice_child {
  display: none;
}
/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
#allmenus .severalmenu .menu_info .price_info strong, .menu_info .pr strong {
  color: #990C1C;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
/*  color: #503613; */
}
#allmenus [id^="group"] .severalmenu {
  width: 94%;
  margin:0 auto;
}
[id^="group"] .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#allmenus .section_bdy{ background-color:#000;}

/*--------------------*
#group1
*--------------------*/
#group1{  margin:1em auto; }
#group1 h4 { color:#A00119;}
#group1 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group1/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
}
#group1 .menu_bdy{
  background:url(./../../image_sp/index/allmenu/group1/menu_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
  width:320px;
}
#group1 .menu_ftr{
  padding-bottom:3%;
  background:url(./../../image_sp/index/allmenu/group1/menu_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -2px;
}
#group1 .menu_hdr{
  padding-top:3%;
  background:url(./../../image_sp/index/allmenu/group1/menu_hdr.jpg) no-repeat center top;
  background-size:320px auto;
  position: relative;
  top: -3px;
}
#group1 .section_ftr{
  padding-bottom:15%;
  background:url(../../image_sp/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#group2
*--------------------*/
#group2{  margin:1em auto;}
#group2 h4{ color:#66005A;}
#group2 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group2/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
}
#group2 .menu_bdy{
  background:url(./../../image_sp/index/allmenu/group2/menu_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
  width:320px;
}
#group2 .menu_ftr{
  padding-bottom:4%;
  background:url(./../../image_sp/index/allmenu/group2/menu_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -2px;
}
#group2 .menu_hdr{
  padding-top:3%;
  background:url(./../../image_sp/index/allmenu/group2/menu_hdr.jpg) no-repeat center top;
  background-size:320px auto;
  position: relative;
  top: -3px;
}
#group2 .section_ftr{
  padding-bottom:15%;
  background:url(../../image_sp/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#group3
*--------------------*/
#group3{  margin:1em auto;}
#group3 h4{ color:#004523;}
#group3 .section_bdy{
  background:url(./../../image_sp/index/allmenu/group3/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
}
#group3 .menu_bdy{
  background:url(./../../image_sp/index/allmenu/group3/menu_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 1%;
  width:320px;
}
#group3 .menu_ftr{
  padding-bottom:4%;
  background:url(./../../image_sp/index/allmenu/group3/menu_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -2px;
}
#group3 .menu_hdr{
  padding-top:3%;
  background:url(./../../image_sp/index/allmenu/group3/menu_hdr.jpg) no-repeat center top;
  background-size:320px auto;
  position: relative;
  top: -3px;
}
#group3 .section_ftr{
  padding-bottom:15%;
  background:url(../../image_sp/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1.5em 0;
  background:url(../../image_sp/index/navi/group_navi_bg.jpg) no-repeat 50% top;
  background-size: 320px auto;
}
#page_navi2 .bg{padding: 9px 0;}
/*--------------------*
.gototop
*--------------------*/
.gototop {
  text-align: center;
}
.gototop a {
  text-decoration: underline;
  font-size: 1em;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}
.text_img_attention P.att_1,
.text_img_attention P.att_1_text{
  text-shadow:#0729F6 1px 1px 0, #0729F6 -1px -1px 0,#0729F6 -1px 1px 0, #0729F6 1px -1px 0,#0729F6 0px 1px 0, #0729F6  0-1px 0,#0729F6 -1px 0 0, #0729F6 1px 0 0;
}
.text_img_attention P.att_2,
.text_img_attention P.att_2_text{
  text-shadow:#CD1B18 1px 1px 0, #CD1B18 -1px -1px 0,#CD1B18 -1px 1px 0, #CD1B18 1px -1px 0,#CD1B18 0px 1px 0, #CD1B18  0-1px 0,#CD1B18 -1px 0 0, #CD1B18 1px 0 0;
}
.text_img_attention{
  position:relative;
}
.text_img_attention P{
  color:#fff;
  font-size: 9px;
  padding: 0 6px;
}
.text_img_attention P.att_1{
  position:absolute;
  font-weight:bold;
  top: 5px;
  left: 182px;
}
.text_img_attention P.att_2{
  font-weight:bold;
  position:absolute;
  top: 46px;
  left: 200px;
}
.text_img_attention P.att_1_text,
.text_img_attention P.att_2_text{
  line-height: 1.3;
  text-align:left;
}